[FLAGS]
TITLEMAIN=Delta Force
TITLESUB=NOVALOGIC
SCROLLER=PARADIGM IS PROUD TO PRESENT "Delta Force - Novalogic"                     "EMBRACE THE INEVITABLE"                    PERSONAL GREETINGS: KeeWee,HiGhLaNdR,drjones,[Snake],Sharp and all the rest of you who make the scene tick..
DEFAULTDIR=DForce
NFOFILE=pdm98.nfo
SOURCE=dforce.ace
NUMFILES=42
REGFILE1=
REGFILE2=

[SHORTCUT]
FOLDER=Novalogic
NAME=Delta Force
FILE=df.exe

[EXECUTABLE]
NAME=
EXECUTE=